body.start.indent
Prev | Pagination and General Styles | Next

## Name

body.start.indent — The start-indent for the body text

## Synopsis

    <xsl:param name="body.start.indent" select="'4pc'"></xsl:param>

## Description

This start-indent property is added to the fo:flow for certain page sequences. Which page-sequences it is applied to is determined by the template named `set.flow.properties`. By default, that template adds it to the flow for page-sequences using the “body” master-reference, as well as appendixes and prefaces.

See also `body.end.indent`.

Prev | Up | Next
body.margin.top | Home | body.end.indent